/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*-----divi styles-----*/
.et_pb_scroll_top.et-pb-icon {
    background: rgba(247, 147, 29, 0.5);
}
/*sub menu wider*/
.et-menu li li a {
    padding: 6px 20px!important; 
    width: 300px!important;
}
.nav li ul {
    position: absolute!important;
    padding: 20px 0!important; 
    width: 340px!important;
}
/*-----wp forms styles-----*/

.wpforms-form button[type=submit]:hover {
    color: #f7931d!important;
    border-color: #f7931d;
	border: 2px solid #f7931d!important;
}

/*sidebar menu styles*/
.sidebar-menu h3 {
	color:#f7931d !important;
}
.sidebar-menu li a:hover {
    background-color: #f7931d !important;
}

/*contact sidebar menu styles*/
#contact-sidebar-menu li:hover {
    background-color: #f7931d;
}
#contact-sidebar-menu li.active {
	background-color: #f7931d;
}

/*----events pagination----*/
.ecs-event-pagination a {
    background: #2d9044!important;
    border: 2px solid #2d9044;
}
.ecs-event-pagination span {
    background: #2d9044!important;
    border: 2px solid #2d9044;
}
.ecs-event-pagination a:hover, 
.ecs-event-pagination span.current{
    color: #2d9044!important;
}

/*-----search and filter styles-----*/

@media only  screen and (min-width: 982px) {
	#news-search h4	{
		color: #dab072!important;
	}
}

#news-search .chosen-container-multi .chosen-choices li.search-choice {
    border: 1px solid #cce4ec;
    background-color: #cce4ec;
    color: #2d9044;
}


#news-search  .sf-field-submit input {
    background-color: #2d9044;
}
#news-search  .sf-field-submit input:hover {
    color: #2d9044;
}
#category-archive-blog .post-meta a {
    color: #f7931d!important;
}
/*-----pagenavi-----*/
.wp-pagenavi a, .wp-pagenavi span {
    border: 2px solid #f7931d!important;
    background-color: #f7931d!important;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #f7931d!important;
    color: #f7931d!important;
}
.dpdfg_filtergrid_0 .dp-dfg-skin-default .pagination-item a.pagination-link {
    background-color: #f7931d!important;
    border: 2px solid #f7931d!important;
}
.dpdfg_filtergrid_0 .dp-dfg-pagination ul.pagination li.pagination-item.active a,
.dpdfg_filtergrid_0 .dp-dfg-pagination ul.pagination li.pagination-item:hover a{
    font-weight: 600!important;
    color: #F7931D!important;
    background-color: #f7f7f7!important;
    border: 2px solid #F7931D!important;
}

/*contact details page*/
.company_council_member {
    background: #1c2b39!important;
    border-radius: 25px;
    padding: 15px;
    text-align: center;
}
.company_council_member h2 {
    color: #f7931d!important;
    font-size: 22px;
    font-weight: 600;
}
.company_council_member img {
    border-radius: 25px;
}
.company_council_member h3 {
    color: #f7f7f7!important;
    font-size: 20px;
}
.company_council_member p {
    color: #e7e7e7!important;
    font-size: 16px;
}
/*------people listing-----*/
.people_parent .people_child h3 {
    color: #F7931D!important;
}
.people_parent .people_child a, 
.people_parent .people_child p {
    color: #2d9044!important;
}


.company_council_member img {
    border-radius: 25px;
    max-width: 200px;
}
.sbc-people {
	display:block!important;
}

/*-----password protected-----*/

.post-password-required .et_password_protected_form h1 {
    color: #f7931d!important;
}
.post-password-required .et_password_protected_form .et_submit_button {
    color: #f7931d!important;
    border-color: #f7931d!important;
}
.post-password-required .et_password_protected_form .et_submit_button:hover {
	background-color: #f7931d!important;
    border-color: #f7931d!important;
}
#mypost-single .et_password_protected_form h1 {
    color: #f7931d!important;
}
#mypost-single .et_password_protected_form .et_submit_button {
    color: #f7931d!important;
    border-color: #f7931d!important;
}
#mypost-single .et_password_protected_form .et_submit_button:hover {
	background-color: #f7931d!important;
    border-color: #f7931d!important;
}